.EM_Epaper_contentWrapper > .EM_Slider .EM_Slide{
	background-color: #282828;
}

.EM_Epaper_contentWrapper > .EM_nextButton {
    width: 90px;
    background-image: none,url(../images/next.svg)!important;
    cursor: pointer;
}

.EM_Epaper_contentWrapper > .EM_previousButton {
    width: 90px;
    background-image: none,url(../images/previous2.svg)!important;
    cursor: pointer;
}

.EM_Epaper_contentWrapper > .EM_nextButton:hover {
    width: 90px;
    background-image: none,url(../images/next-active.svg)!important;
    cursor: pointer;
}

.EM_Epaper_contentWrapper > .EM_previousButton:hover {
    width: 90px;
    background-image: none,url(../images/previous-active2.svg)!important;
    cursor: pointer;
}

.EM_Epaper_contentWrapper > .EM_Slider{
	top: 2%; 
	height: 96%;	
}

.EM_Story > .EM_Container {
    background-color: #282828;
}


@media all and (max-width:800px){
	.EM_Epaper_contentWrapper > .EM_nextButton {
	    width: 45px;
	}
	
	.EM_Epaper_contentWrapper > .EM_previousButton {
	    width: 45px;
	}
	
	.EM_Epaper_contentWrapper > .EM_nextButton:hover {
	    width: 45px;
	}
	
	.EM_Epaper_contentWrapper > .EM_previousButton:hover {
	    width: 45px;
	}
}